<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tipsContainer"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:paddingStart="16dp"
    android:paddingEnd="16dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="4dp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/timeSfv"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tipsTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="@color/text_tertiary"
            android:textSize="@dimen/secondary_size"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tipsIv"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="上榜原因：最近一周积极创建游戏单的用户" />

        <ImageView
            android:id="@+id/tipsIv"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginStart="4dp"
            android:layout_marginLeft="4dp"
            android:src="@drawable/ic_ignore_rating_tips"
            app:layout_constraintBottom_toBottomOf="@+id/tipsTv"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/tipsTv"
            app:layout_constraintTop_toTopOf="@+id/tipsTv"
            app:tint="@color/text_tertiary" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.gh.gamecenter.common.view.SegmentedFilterView
        android:id="@+id/timeSfv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:containerBackground="@drawable/background_shape_white_radius_999"
        app:containerPadding="1dp"
        app:indicatorBackground="@drawable/bg_game_collection_player_creation_sfv_indicator"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:sfv_itemHeight="24dp"
        app:sfv_itemWidth="36dp"
        app:sfv_textCheckedColor="@color/text_secondary"
        app:sfv_textDefaultColor="@color/text_tertiary"
        app:sfv_textSize="10" />
</androidx.constraintlayout.widget.ConstraintLayout>